DROP TABLE IF EXISTS `cron`;

CREATE TABLE `cron` (
  `id` varchar(32) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO cron VALUES("clear_tmp_dir","1345985250");
INSERT INTO cron VALUES("visit","1344454577");
INSERT INTO cron VALUES("everyday","1345985252");
INSERT INTO cron VALUES("backup_mysql","1344454617");



DROP TABLE IF EXISTS `fish`;

CREATE TABLE `fish` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(164) NOT NULL,
  `level` int(11) NOT NULL,
  `min_ves` float NOT NULL,
  `max_ves` float NOT NULL,
  `cost` int(11) NOT NULL,
  `exp` int(11) NOT NULL,
  `m_id` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;

INSERT INTO fish VALUES("1","Уклейка","0","0.04","2","40","1","1");
INSERT INTO fish VALUES("2","Чехонь","0","0.2","3","40","1","1");
INSERT INTO fish VALUES("3","Пескарь","0","0.1","2","40","1","1");
INSERT INTO fish VALUES("4","Бычок-кругляк","2","0.1","2","50","2","1");
INSERT INTO fish VALUES("5","Ёрш","2","0.2","2","50","2","2");
INSERT INTO fish VALUES("6","Корюшка","3","0.2","0","60","4","2");
INSERT INTO fish VALUES("7","Щиповка","3","0.1","0","60","4","2");
INSERT INTO fish VALUES("8","Рыбец","5","0.3","0","80","6","2");
INSERT INTO fish VALUES("9","Бычок","5","0.2","0","80","6","3");
INSERT INTO fish VALUES("10","Ряпушка","5","0.3","0","80","6","3");
INSERT INTO fish VALUES("11","Синец","10","0.4","0","150","12","3");
INSERT INTO fish VALUES("12","Густера","10","0.4","0","150","12","3");
INSERT INTO fish VALUES("13","Сырть","13","0.6","0","180","16","3");
INSERT INTO fish VALUES("14","Судак","18","1","0","300","19","3");
INSERT INTO fish VALUES("15","Карась","20","2","0","400","23","4");
INSERT INTO fish VALUES("16","Усач","22","8","0","500","29","4");
INSERT INTO fish VALUES("17","Толстолобик","30","13","0","600","38","4");
INSERT INTO fish VALUES("18","Форель","30","15","0","600","16","5");
INSERT INTO fish VALUES("19","Лосось","30","25","0","600","18","5");
INSERT INTO fish VALUES("20","Сом","40","100","0","800","25","5");



DROP TABLE IF EXISTS `fish_cup`;

CREATE TABLE `fish_cup` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(164) NOT NULL,
  `rules` text NOT NULL,
  `date_start` int(11) NOT NULL,
  `date_end` int(11) NOT NULL,
  `priz` int(11) NOT NULL,
  `min_level` int(11) NOT NULL,
  `max_level` int(11) NOT NULL,
  `act` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `fish_i`;

CREATE TABLE `fish_i` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `id_i` int(11) NOT NULL,
  `act` enum('0','1') NOT NULL DEFAULT '0',
  `type` varchar(32) NOT NULL,
  `name` varchar(128) NOT NULL,
  `opis` text NOT NULL,
  `level` int(11) NOT NULL,
  `kolvo` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=71 DEFAULT CHARSET=utf8;

INSERT INTO fish_i VALUES("1","1","1","1","y","","","0","0");
INSERT INTO fish_i VALUES("12","12","8","0","l","","","0","20");
INSERT INTO fish_i VALUES("3","1","17","1","k","","","0","0");
INSERT INTO fish_i VALUES("11","12","1","0","y","","","0","0");
INSERT INTO fish_i VALUES("5","6","1","0","y","","","0","0");
INSERT INTO fish_i VALUES("6","6","8","0","l","","","0","20");
INSERT INTO fish_i VALUES("7","6","17","0","k","","","0","0");
INSERT INTO fish_i VALUES("8","6","27","0","n","","","0","10");
INSERT INTO fish_i VALUES("9","1","1","0","y","","","0","0");
INSERT INTO fish_i VALUES("13","12","17","0","k","","","0","0");
INSERT INTO fish_i VALUES("14","12","27","0","n","","","0","10");
INSERT INTO fish_i VALUES("15","4","1","0","y","","","0","0");
INSERT INTO fish_i VALUES("16","4","8","0","l","","","0","20");
INSERT INTO fish_i VALUES("17","4","17","0","k","","","0","0");
INSERT INTO fish_i VALUES("18","4","27","0","n","","","0","10");
INSERT INTO fish_i VALUES("19","18","1","0","y","","","0","0");
INSERT INTO fish_i VALUES("20","18","8","0","l","","","0","20");
INSERT INTO fish_i VALUES("21","18","17","0","k","","","0","0");
INSERT INTO fish_i VALUES("22","18","27","0","n","","","0","10");
INSERT INTO fish_i VALUES("23","23","1","0","y","","","0","0");
INSERT INTO fish_i VALUES("24","23","8","0","l","","","0","20");
INSERT INTO fish_i VALUES("25","23","17","0","k","","","0","0");
INSERT INTO fish_i VALUES("26","23","27","0","n","","","0","10");
INSERT INTO fish_i VALUES("27","25","1","0","y","","","0","0");
INSERT INTO fish_i VALUES("28","25","8","0","l","","","0","20");
INSERT INTO fish_i VALUES("29","25","17","0","k","","","0","0");
INSERT INTO fish_i VALUES("30","25","27","0","n","","","0","10");
INSERT INTO fish_i VALUES("31","29","1","1","y","","","0","0");
INSERT INTO fish_i VALUES("32","29","8","1","l","","","0","11");
INSERT INTO fish_i VALUES("33","29","17","1","k","","","0","0");
INSERT INTO fish_i VALUES("34","29","27","1","n","","","0","1");
INSERT INTO fish_i VALUES("35","39","1","0","y","","","0","0");
INSERT INTO fish_i VALUES("36","39","8","0","l","","","0","20");
INSERT INTO fish_i VALUES("37","39","17","0","k","","","0","0");
INSERT INTO fish_i VALUES("38","39","27","0","n","","","0","10");
INSERT INTO fish_i VALUES("39","52","1","0","y","","","0","0");
INSERT INTO fish_i VALUES("40","52","8","0","l","","","0","20");
INSERT INTO fish_i VALUES("41","52","17","0","k","","","0","0");
INSERT INTO fish_i VALUES("42","52","27","0","n","","","0","10");
INSERT INTO fish_i VALUES("43","55","1","0","y","","","0","0");
INSERT INTO fish_i VALUES("44","55","8","0","l","","","0","20");
INSERT INTO fish_i VALUES("45","55","17","0","k","","","0","0");
INSERT INTO fish_i VALUES("46","55","27","0","n","","","0","10");
INSERT INTO fish_i VALUES("47","32","1","0","y","","","0","0");
INSERT INTO fish_i VALUES("48","32","8","0","l","","","0","20");
INSERT INTO fish_i VALUES("49","32","17","0","k","","","0","0");
INSERT INTO fish_i VALUES("50","32","27","0","n","","","0","10");
INSERT INTO fish_i VALUES("51","64","1","0","y","","","0","0");
INSERT INTO fish_i VALUES("52","64","8","0","l","","","0","20");
INSERT INTO fish_i VALUES("53","64","17","0","k","","","0","0");
INSERT INTO fish_i VALUES("54","64","27","0","n","","","0","10");
INSERT INTO fish_i VALUES("55","34","1","0","y","","","0","0");
INSERT INTO fish_i VALUES("56","34","8","0","l","","","0","20");
INSERT INTO fish_i VALUES("57","34","17","0","k","","","0","0");
INSERT INTO fish_i VALUES("58","34","27","0","n","","","0","10");
INSERT INTO fish_i VALUES("59","60","1","0","y","","","0","0");
INSERT INTO fish_i VALUES("60","60","8","0","l","","","0","20");
INSERT INTO fish_i VALUES("61","60","17","0","k","","","0","0");
INSERT INTO fish_i VALUES("62","60","27","0","n","","","0","10");
INSERT INTO fish_i VALUES("63","68","1","0","y","","","0","0");
INSERT INTO fish_i VALUES("64","68","8","0","l","","","0","20");
INSERT INTO fish_i VALUES("65","68","17","0","k","","","0","0");
INSERT INTO fish_i VALUES("66","68","27","0","n","","","0","10");
INSERT INTO fish_i VALUES("67","75","1","0","y","","","0","0");
INSERT INTO fish_i VALUES("68","75","8","0","l","","","0","20");
INSERT INTO fish_i VALUES("69","75","17","0","k","","","0","0");
INSERT INTO fish_i VALUES("70","75","27","0","n","","","0","10");



DROP TABLE IF EXISTS `fish_m`;

CREATE TABLE `fish_m` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(164) NOT NULL,
  `opis` text NOT NULL,
  `level` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

INSERT INTO fish_m VALUES("1","Тихое озеро - Заводь","Поросшее камышами место на берегу озера.","0");
INSERT INTO fish_m VALUES("2","Тихое озеро - Мыс","Далеко выступающий мыс на озере. Доступно с 4 уровня.","4");
INSERT INTO fish_m VALUES("3","Тихое озеро - Южный берег","Самая красивая часть озера. Прекрасные условия для рыбалки. Доступно с 7 уровня","7");
INSERT INTO fish_m VALUES("4","Река - Левый берег","Левый берег спокойной реки. Доступно с 16 уровня.","16");
INSERT INTO fish_m VALUES("5","Река - Правый берег","Правый берег реки. Доступно с 21 уровня.","21");



DROP TABLE IF EXISTS `fish_pod`;

CREATE TABLE `fish_pod` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  `opis` text NOT NULL,
  `type` varchar(32) NOT NULL,
  `level` int(11) NOT NULL,
  `bros` int(11) NOT NULL,
  `ener` int(11) NOT NULL,
  `yd` int(11) NOT NULL,
  `ves` float NOT NULL,
  `rub` int(11) NOT NULL,
  `cena` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=65 DEFAULT CHARSET=utf8;

INSERT INTO fish_pod VALUES("1","Простая удочка","Самая простая удочка. Сделана из ветки. С ее помощью можно поймать самую маленькую рыбу до 0,5 кг.","y","0","0","0","0","0.5","0","0");
INSERT INTO fish_pod VALUES("2","Бамбуковая удочка","Самодельная удочка из бамбукового стебля. С ее помощью можно поймать рыбу до 1 кг. Доступно с 5 уровня","y","5","0","0","0","1","20","1000");
INSERT INTO fish_pod VALUES("3","Легкое удилище","Легкая удочка из композитных материалов. С ее помощью можно вытянуть рыбу до 3 кг. Доступно с 8 уровня","y","8","0","0","0","3","100","5000");
INSERT INTO fish_pod VALUES("4","Простой спиннинг","Самый простой спиннинг для новичка. Позволяет поймать рыбу до 5 кг. Доступно с 11 уровня","y","11","0","0","0","5","200","10000");
INSERT INTO fish_pod VALUES("5","Профессиональное удилище","Удочка для начинающих профессионалов. Сделана из композитных материалов. Позволяет поймать рыбу до 9 кг. Доступно с 13 уровня","y","13","0","0","0","9","500","25000");
INSERT INTO fish_pod VALUES("6","Улучшенный спиннинг","Полупрофессиональный спининг для более опытных рыбаков. Позволяет поймать рыбу до 15 кг. Доступно с 17 уровня","y","17","0","0","0","15","1300","65000");
INSERT INTO fish_pod VALUES("7","Карповое удилище","Позволяет поймать достаточно большого карпа. Позволяет поймать рыбу до 25 кг. Доступно с 21 уровня","y","21","0","0","0","25","3000","150000");
INSERT INTO fish_pod VALUES("8","Леска 0,05 мм","Рассчитана на рыбу до 0,3 кг","l","0","20","0","0","0.3","0","0");
INSERT INTO fish_pod VALUES("9","Леска 0,1 мм","Рассчитана на рыбу до 0,5 кг. Доступно с 3 уровня","l","3","20","0","0","0.5","2","80");
INSERT INTO fish_pod VALUES("10","Леска 0,2 мм","Рассчитана на рыбу до 1 кг. Доступно с 6 уровня","l","6","20","0","0","1","3","120");
INSERT INTO fish_pod VALUES("11","Леска 0,3 мм","Рассчитана на рыбу до 1,5 кг. Доступно с 8 уровня","l","8","20","0","0","1.5","5","240");
INSERT INTO fish_pod VALUES("12","Леска 0,5 мм","Рассчитана на рыбу до 2,5 кг. Доступно с 10 уровня","l","10","20","0","0","2.5","10","450");
INSERT INTO fish_pod VALUES("13","Леска 0,7 мм","Рассчитана на рыбу до 4 кг. Доступно с 13 уровня","l","13","20","0","0","4","20","1000");
INSERT INTO fish_pod VALUES("14","Леска 1 мм","Рассчитана на рыбу до 6,5 кг. Доступно с 16 уровня","l","16","20","0","0","6.5","30","1500");
INSERT INTO fish_pod VALUES("15","Леска 2 мм","Рассчитана на рыбу до 9 кг. Доступно с 18 уровня","l","18","20","0","0","9","38","1900");
INSERT INTO fish_pod VALUES("16","Леска 3 мм","Рассчитана на рыбу до 12 кг. Доступно с 20 уровня","l","20","20","0","0","12","50","2500");
INSERT INTO fish_pod VALUES("17","Крючок 0,25 кг","Рассчитан на рыбу до 0,25 кг","k","0","20","0","0","0.25","0","0");
INSERT INTO fish_pod VALUES("18","Крючок 0,4 кг","Рассчитан на рыбу до 0,4 кг. Доступно с 3 уровня","k","3","20","0","0","0.4","2","45");
INSERT INTO fish_pod VALUES("19","Крючок 0,7 кг","Рассчитан на рыбу до 0,7 кг. Доступно с 5 уровня","k","5","20","0","0","0.7","3","80");
INSERT INTO fish_pod VALUES("20","Крючок 1,2 кг","Рассчитан на рыбу до 1,2 кг. Доступно с 7 уровня","k","7","20","0","0","1.2","4","160");
INSERT INTO fish_pod VALUES("21","Крючок 2 кг","Рассчитан на рыбу до 2 кг. Доступно с 9 уровня","k","9","20","0","0","2","8","350");
INSERT INTO fish_pod VALUES("22","Крючок 3,5 кг","Рассчитан на рыбу до 3,5 кг. Доступно с 12 уровня","k","12","20","0","0","3.5","16","800");
INSERT INTO fish_pod VALUES("23","Крючок 5 кг","Рассчитан на рыбу до 5 кг. Доступно с 15 уровня","k","15","20","0","0","5","28","1400");
INSERT INTO fish_pod VALUES("24","Крючок 7,5 кг","Рассчитан на рыбу до 7,5 кг. Доступно с 17 уровня","k","17","20","0","0","7.5","36","1800");
INSERT INTO fish_pod VALUES("25","Крючок 10 кг","Рассчитан на рыбу до 10 кг. Доступно с 19 уровня","k","19","20","0","0","10","44","2200");
INSERT INTO fish_pod VALUES("26","Крючок 12,5 кг","Рассчитан на рыбу до 12,5 кг. Доступно с 21 уровня","k","21","20","0","0","12.5","52","2600");
INSERT INTO fish_pod VALUES("27","Хлебный мякиш","Позволяет ловить рыбу до 0,2 кг","n","0","10","0","0","0.2","1","40");
INSERT INTO fish_pod VALUES("28","Тесто","Позволяет ловить рыбу до 0,4 кг Доступно с 2 уровня","n","2","10","0","0","0.4","2","65");
INSERT INTO fish_pod VALUES("29","Мотыль","Позволяет ловить рыбу до 0,4 кг Доступно с 4 уровня","n","4","10","0","0","0.4","2","65");
INSERT INTO fish_pod VALUES("30","Земляной червь","Позволяет ловить рыбу до 0,6 кг Доступно с 6 уровня","n","6","10","0","0","0.6","3","100");
INSERT INTO fish_pod VALUES("31","Комар","Позволяет ловить рыбу до 0,6 кг Доступно с 7 уровня","n","7","10","0","0","0.6","3","100");
INSERT INTO fish_pod VALUES("32","Мормыш","Позволяет ловить рыбу до 0,9 кг Доступно с 8 уровня","n","8","10","0","0","0.9","4","160");
INSERT INTO fish_pod VALUES("33","Пареные зерна","Позволяет ловить рыбу до 0,9 кг Доступно с 9 уровня","n","9","10","0","0","0.9","4","160");
INSERT INTO fish_pod VALUES("34","Опарыш","Позволяет ловить рыбу до 1,5 кг Доступно с 10 уровня","n","10","10","0","0","1.5","6","250");
INSERT INTO fish_pod VALUES("35","Малек","Позволяет ловить рыбу до 1,5 кг Доступно с 11 уровня","n","11","10","0","0","1.5","6","250");
INSERT INTO fish_pod VALUES("36","Навозный червь","Позволяет ловить рыбу до 2 кг Доступно с 12 уровня","n","12","10","0","0","2","8","350");
INSERT INTO fish_pod VALUES("37","Муха","Позволяет ловить рыбу до 3 кг Доступно с 14 уровня","n","14","10","0","0","3","8","400");
INSERT INTO fish_pod VALUES("38","Улитка","Позволяет ловить рыбу до 3,5 кг Доступно с 16 уровня","n","16","10","0","0","3.5","10","500");
INSERT INTO fish_pod VALUES("39","Головастик","Позволяет ловить рыбу до 4,2 кг Доступно с 17 уровня","n","17","10","0","0","4.2","11","550");
INSERT INTO fish_pod VALUES("40","Личинка ручейника","Позволяет ловить рыбу до 4,9 кг Доступно с 18 уровня","n","18","10","0","0","4.9","13","650");
INSERT INTO fish_pod VALUES("41","Мясо рака","Позволяет ловить рыбу до 5,5 кг Доступно с 19 уровня","n","19","10","0","0","5.5","15","750");
INSERT INTO fish_pod VALUES("42","Субпродукты","Позволяет ловить рыбу до 7 кг Доступно с 20 уровня","n","20","10","0","0","7","18","900");
INSERT INTO fish_pod VALUES("43","Водная растительность","Позволяет ловить рыбу до 8,5 кг Доступно с 21 уровня","n","21","10","0","0","8.5","20","1000");
INSERT INTO fish_pod VALUES("44","Выползок","Позволяет ловить рыбу до 9,5 кг Доступно с 22 уровня","n","22","10","0","0","9.5","23","1150");
INSERT INTO fish_pod VALUES("45","Кузнечик","Позволяет ловить рыбу до 11 кг Доступно с 23 уровня","n","23","10","0","0","11","25","1250");
INSERT INTO fish_pod VALUES("46","Пиявка","Позволяет ловить рыбу до 12,5 кг Доступно с 24 уровня","n","24","10","0","0","12.5","28","1400");
INSERT INTO fish_pod VALUES("47","Ржаные сухари","Растительная подкормка. Увеличивает удачу на 5%. Действует 3 броска. Доступно с 1 уровня","p","1","3","0","5","0","1","0");
INSERT INTO fish_pod VALUES("48","Кукурузная крупа","Растительная подкормка. Увеличивает удачу на 5%. Действует 5 бросков. Доступно с 1 уровня","p","1","5","0","5","0","2","0");
INSERT INTO fish_pod VALUES("49","Молотый горох","Растительная подкормка. Увеличивает удачу на 7%. Действует 3 броска. Доступно с 12 уровня","p","12","3","0","7","0","2","0");
INSERT INTO fish_pod VALUES("50","Яблочное пюре","Незамысловатая подкормка. Увеличивает удачу на 9%. Действует 3 броска. Доступно с 14 уровня","p","14","3","0","9","0","3","0");
INSERT INTO fish_pod VALUES("51","Рубленный мотыль","Подкормка из личинок и червей. Увеличивает удачу на 9%. Действует 5 бросков. Доступно с 17 уровня","p","17","3","0","9","0","4","0");
INSERT INTO fish_pod VALUES("52","Квас","Холодненький квас. Повышает удачу на 3 в течении 3 ходов. Доступно с 1 уровня","nap","1","3","0","3","0","2","100");
INSERT INTO fish_pod VALUES("53","Энергетический напиток","Заряжает энергией. Повышает удачу на 3 единицы в течении 5 ходов. Доступно с 4 уровня","nap","4","5","0","3","0","4","200");
INSERT INTO fish_pod VALUES("54","Лимонад","Повышает удачу на 5 в течении 3 ходов. Доступно с 7 уровня","nap","7","3","0","5","0","6","300");
INSERT INTO fish_pod VALUES("55","Зеленый чай","Повышает удачу на 5 в течении 5 ходов. Доступно с 10 уровня","nap","10","5","0","5","0","8","400");
INSERT INTO fish_pod VALUES("56","Гранатовый сок","Повышает удачу на 8 в течении 4 ходов. Доступно с 13 уровня","nap","13","4","0","8","0","10","500");
INSERT INTO fish_pod VALUES("57","Апельсиновый сок","Повышает удачу на 8 в течении 6 ходов. Доступно с 15 уровня","nap","15","6","0","8","0","12","600");
INSERT INTO fish_pod VALUES("58","Бутерброд","Бутерброд с сыром. Увеличивает энергию на 3 единицы. Доступно с 1 уровня","e","1","0","3","0","0","2","0");
INSERT INTO fish_pod VALUES("59","Гамбургер","Большой гамбургер. Увеличивает энергию на 7 единиц. Доступно с 3 уровня","e","3","0","7","0","0","4","0");
INSERT INTO fish_pod VALUES("60","Пирог","Пирог. Увеличивает энергию на 9 единиц. Доступно с 6 уровня","e","6","0","9","0","0","5","0");
INSERT INTO fish_pod VALUES("61","Пицца","Пицца. Увеличивает энергию на 12 единиц. Доступно с 9 уровня","e","9","0","12","0","0","7","0");
INSERT INTO fish_pod VALUES("62","Шашлык","Шашлык. Увеличивает энергию на 15 единиц. Доступно с 12 уровня","e","12","0","15","0","0","9","0");
INSERT INTO fish_pod VALUES("63","Кольцо рыбака","Кольцо рыбака носил старый опытный рыбак. Увеличивает удачу на 2 единицы. Доступно с 3 уровня","t","3","0","0","2","0","30","1500");
INSERT INTO fish_pod VALUES("64","Подвеска рыбака","Специальная подвеска. Увеличивает удачу на 3 единицы. Доступно с 5 уровня","t","5","0","0","3","0","50","2500");



DROP TABLE IF EXISTS `fish_u`;

CREATE TABLE `fish_u` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `exp` int(11) NOT NULL,
  `max_exp` int(11) NOT NULL DEFAULT '20',
  `level` int(11) NOT NULL,
  `loc` int(11) NOT NULL DEFAULT '1',
  `last_update` int(11) NOT NULL,
  `win` int(11) NOT NULL,
  `y` int(11) NOT NULL DEFAULT '10',
  `balls` int(11) NOT NULL DEFAULT '300',
  `rub` int(11) NOT NULL DEFAULT '10',
  `energy` int(11) NOT NULL DEFAULT '10',
  `time_obmen` int(11) NOT NULL DEFAULT '10',
  `max_energy` int(11) NOT NULL DEFAULT '10',
  `max_ves` float NOT NULL,
  `max_kogo` varchar(64) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `fish_ulow`;

CREATE TABLE `fish_ulow` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `id_r` int(11) NOT NULL,
  `ves` float NOT NULL,
  `kolvo` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `fish_yc`;

CREATE TABLE `fish_yc` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_cup` int(11) NOT NULL,
  `id_u` int(11) NOT NULL,
  `max_ves` float NOT NULL,
  `max_kogo` varchar(164) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




